﻿@import "print.css";

body{font-size:12px;}

#preview-message {

	display:block;

	border:1px solid #666;

	background: #FFFFCC;

	padding:2px 5px;

}
#headerBlock, #navBlock,#secondary_content_Block, #footer_block,#mdgov_TopSliverBar {
    display: none;
}
img {
    /*display: none;*/

}
#primary_middle_col 
{
    display:block;

width:50%;
}
#primary_right_col,#primary_left_col{

 display:block;

width:20%;

}

.boxBlank, .boxColor, .boxWhite, .boxGrey, .boxDark, .boxConnected, .boxEvents, .boxFAQ, .boxFindit, .boxMedia, .boxNews, .boxPopular, .boxDocs, .boxServices {

display:block;

background-image:none;

background-color:#fff;

color:#000;

}

h1 {

background-image:none;

background-color:#fff;

color:#000;

}

.boxBlank h1, .boxColor h2, .boxWhite h2, .boxGrey h2, .boxDark, h2 {

background-image:none;

background-color:#fff;

color:#000;

}

 h3 {

color: #000000;

}



#content {

background-image:none;

background-color:#fff;

}

#container {

margin:0px;

padding:0px;

display:block;

background-image:none;

background-color:#fff;

}